@charset "UTF-8";
/**
 * 广州交易集团有限公司一网通办项目-广融通
 * date: 2025-2-8
 * author: xhz;
 */
body {
  background: #fff;
  padding-bottom: 441px;
}

#footer {
  height: 441px;
}
#footer .logo {
  display: block !important;
}
#footer .inf {
  margin-top: 46px;
}
.banner {
  height: 522px;
  background: url(../images/home/bannner.png) no-repeat center;
}
.banner .container > div {
  height: 458px;
}
.banner .banner-nav {
  margin-right: 16px;
  width: 176px;
  background: #fff;
  border-radius: 16px;
  padding: 12px;
}
.banner .banner-nav li {
  height: 51px;
  line-height: 51px;
  border-radius: 4px;
}
.banner .banner-nav li + li {
  margin-top: 12px;
}
.banner .banner-nav li:hover {
  background: linear-gradient(90deg, #e7f1ff 0%, #ffffff 100%);
}
.banner .banner-nav li a {
  display: block;
  height: 100%;
  padding-left: 8px;
  font-size: 16px;
  background-image: url(../images/home/arrow-r.png);
  background-repeat: no-repeat;
  background-position: right 8px center;
}
.banner .banner-nav li a:hover {
  font-weight: bold;
  color: #3c8df6;
}
.banner .banner-right {
  width: 243px;
  background: #fff;
  padding: 23px 12px;
  background: url(../images/home/banner-right-bg.png) no-repeat center bottom;
}
.banner .banner-right .logon {
  height: 46px;
}
.banner .banner-right .logon .logon-img {
  width: 46px;
  height: 46px;
}
.banner .banner-right .logon .logon-inf {
  margin-left: 10px;
  line-height: 24px;
}
.banner .banner-right .logon .logon-inf .txt {
  font-size: 16px;
}
.banner .banner-right .logon .logon-inf .register {
  display: block;
  color: #26a872;
  font-size: 12px;
}
.banner .banner-right .logon-btn {
  display: block;
  margin-top: 17px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #fff;
  background: #3c8df6;
  border-radius: 4px;
  border-radius: 8px;
  font-weight: bold;
}
.banner .banner-right .logon-list {
  display: flex;
  flex-wrap: wrap;
}
.banner .banner-right .logon-list li {
  width: 33.33%;
  margin-top: 10px;
  text-align: center;
  margin-bottom: 10px;
}
.banner .banner-right .logon-list li a {
  display: block;
}
.banner .banner-right .logon-list li a .icon {
  display: block;
  margin: 0 auto;
}
.banner .banner-right .logon-list li a p {
  margin-top: 6px;
  text-align: center;
  line-height: 24px;
}
.banner .banner-mid {
  width: 0;
  flex: 1;
}
.banner .banner-swiper {
  position: relative;
  width: 100%;
  height: 274px;
  overflow: hidden;
}
.banner .banner-swiper .swiper-pagination-bullet {
  width: 40px;
  height: 3px;
  border-radius: 39px;
  background: rgba(255, 255, 255, 0.36);
  opacity: 1;
}
.banner .banner-swiper .swiper-pagination-bullet-active {
  background: rgb(255, 255, 255);
}
.banner .banner-swiper a {
  display: block;
  width: 100%;
  height: 100%;
}
.banner .banner-swiper img {
  width: 100%;
  height: 100%;
  border-radius: 16px;
}
.banner .banner-mid-list {
  margin-right: -6px;
  display: flex;
  flex-wrap: wrap;
}
.banner .banner-mid-list > a {
  margin: 7px 6px 0 0;
  width: calc((100% - 18px) / 3);
  height: 85px;
  border-radius: 16px;
  border: 2px solid #FFF;
  box-sizing: border-box;
  overflow: hidden;
}
.banner .banner-mid-list > a img {
  width: 100%;
  height: 100%;
}

.flow {
  margin: 60px auto;
  height: 194px;
  background: linear-gradient(90deg, #32a5f5 0%, #055fce 100%);
  border-radius: 32px;
  padding-top: 24px;
}
.flow .flow-title {
  height: 36px;
  line-height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  gap: 10px;
}
.flow .flow-title:after, .flow .flow-title:before {
  content: "";
  width: 216px;
  height: 14px;
  background: url(../images/home/statistics-title1.png) no-repeat center;
}
.flow .flow-title:after {
  transform: rotate(180deg);
}
.flow .flow-list {
  margin: 12px auto 0;
  width: 828px;
}
.flow .flow-list li {
  text-align: center;
}
.flow .flow-list li .icon {
  display: block;
  margin: 0 auto;
}
.flow .flow-list li .name {
  margin-top: -10px;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  color: #fff;
}
.flow .flow-list li .step {
  margin-top: 3px;
  line-height: 24px;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.62);
}
.flow .flow-list li.arrow {
  width: 16px;
  height: 29px;
  position: relative;
  bottom: 10px;
  background: url(../images/home/statistics-arrow.png) no-repeat center;
}

.tab-content {
  padding-bottom: 40px;
  background: url(../images/home/tab-bg.png) no-repeat center;
  background-size: 100% 100%;
}
.tab-content .tab-hd {
  height: 166px;
  position: relative;
  z-index: 10;
}
.tab-content .tab-hd .tab-hd-item {
  cursor: pointer;
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.tab-content .tab-hd .tab-hd-item.active .txt {
  font-weight: bold;
  color: #3c8df6;
  font-weight: bold;
}
.tab-content .tab-hd .tab-hd-item .txt {
  font-size: 18px;
  margin-top: 15px;
}
.tab-content .tab-hd .tab-hd-item:before {
  display: none;
  content: "";
  position: absolute;
  width: 1920px;
  height: 166px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.tab-content .tab-hd .tab-hd-item.active:before {
  display: block;
}
.tab-content .tab-hd .tab-hd-item:nth-child(1):before {
  background-image: url(../images/home/tabh1.png);
}
.tab-content .tab-hd .tab-hd-item:nth-child(2):before {
  background-image: url(../images/home/tabh2.png);
}
.tab-content .tab-hd .tab-hd-item:nth-child(3):before {
  background-image: url(../images/home/tabh3.png);
}
.tab-content .tab-hd .tab-hd-item:nth-child(4):before {
  background-image: url(../images/home/tabh4.png);
}
.tab-content.hall {
  background: url(../images/home/ly-bg.png) no-repeat center;
  background-size: 100% 100%;
}
.tab-content .more {
  margin-top: 25px;
  text-align: center;
  color: #3c8df6;
  font-size: 20px;
  font-weight: bold;
}

.mod {
  padding-top: 60px;
}
.mod .mod-title {
  height: 54px;
  line-height: 54px;
  text-align: center;
  position: relative;
}
.mod .mod-title .txt {
  font-size: 36px;
  font-weight: bold;
}
.mod .more {
  margin-top: 24px;
  text-align: center;
  color: #3c8df6;
  font-size: 20px;
  font-weight: bold;
}
.zone-list {
  margin-top: 24px;
  flex-wrap: wrap;
}
.zone-list li {
  background: #f7faff;
  border: 1px solid #c7ddff;
  border-radius: 16px;
  position: relative;
  width: 284px;
  height: 191px;
  z-index: 2;
  width: calc(25% - 15px);
}
.zone-list li:hover {
  z-index: 111111;
}
.zone-list li:nth-child(4n) .qrcode-content {
  right: 126px;
  left: auto;
}
.zone-list li:nth-child(n+5) {
  margin-top: 24px;
}
.zone-list li .bg {
  position: absolute;
  left: 10px;
  top: 10px;
  bottom: 10px;
  right: 10px;
  z-index: -1;
}
.zone-list li > p {
  text-align: center;
  margin-top: 43px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.zone-list li .btns {
  margin-top: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
.zone-list li .btns > a,
.zone-list li .btns > span {
  text-align: center;
  line-height: 32px;
  color: #fff;
  width: 72px;
  height: 32px;
  cursor: pointer;
  font-size: 14px;
  border-radius: 4px;
}
.zone-list li.style1 .btns > a,
.zone-list li.style1 .btns > span {
  background: rgba(255, 89, 0, 0.6);
}
.zone-list li.style2 .btns > a,
.zone-list li.style2 .btns > span {
  background: rgba(35, 110, 206, 0.6);
}
.zone-list li.style3 .btns > a,
.zone-list li.style3 .btns > span {
  background: rgba(193, 144, 56, 0.6);
}
.zone-list li.style4 .btns > a,
.zone-list li.style4 .btns > span {
  background: rgba(10, 47, 133, 0.6);
}
.zone-list li .qrcode-content:hover,
.zone-list li .qrcode-btn:hover + .qrcode-content {
  display: block;
}
.zone-list li .qrcode-content {
  padding: 24px 30px 30px;
  display: none;
  position: absolute;
  left: 206px;
  top: 25px;
  width: 440px;
  height: 489px;
  z-index: 2;
  background: linear-gradient(158deg, #32A5F5 35.59%, #055FCE 92.41%);
  z-index: 11111;
  box-sizing: border-box;
}

.print-logo {
  margin: 0 auto 18px;
  width: 356px;
  height: 55px;
  background: url("../images/home/print-logo.png") no-repeat center;
  background-size: 100% 100%;
}
.print-content {
  padding: 16px;
  height: calc(100% - 73px);
  border-radius: 16px;
  border: 1px solid #C7DDFF;
  background: #F6FAFF;
  box-sizing: border-box;
}
.print-img {
  width: 100%;
  height: 171px;
  border-radius: 16px;
  overflow: hidden;
}
.print-info {
  padding: 10px 0 0 10px;
  display: flex;
  justify-content: space-between;
}
.print-info-txt {
  margin-right: 23px;
  display: flex;
  flex-direction: column;
  line-height: 24px;
}
.print-info-txt h6 {
  margin-bottom: 4px;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.print-info-detail {
  margin-bottom: 8px;
  flex: 1;
  line-height: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 72px;
  color: #666;
}
.print-btn {
  margin-right: auto;
  padding: 0 24px 0 42px;
  height: 31px;
  line-height: 31px;
  color: #fff;
  border-radius: 6px;
  background: #3C8DF6 url("../images/home/print-ico.png") no-repeat 24px center;
}
.print-detail {
  display: flex;
  flex-direction: column;
  margin-top: 5px;
  line-height: 21px;
  text-align: center;
}
.print-detail .qrcode-img {
  margin-bottom: 4px;
  width: 84px;
  height: 84px;
  text-align: center;
  background: #fff;
}


.introduction-list {
  margin-top: 24px;
  flex-wrap: wrap;
}
.introduction-list li {
  width: calc(25% - 15px);
  background: #f7faff;
  border: 1px solid #c7ddff;
  border-radius: 16px;
  position: relative;
  width: 284px;
  height: 325px;
  z-index: 2;
  padding: 10px;
  cursor: pointer;
}
.introduction-list li:nth-child(n+5) {
  margin-top: 24px;
}
.introduction-list li:hover {
  border: 1px solid #3c8df6;
}
.introduction-list li .bg {
  display: block;
  width: 100%;
  height: 171px;
}
.introduction-list li .title {
  margin-top: 13px;
  line-height: 24px;
  height: 48px;
  font-size: 18px;  
}
.introduction-list li .inf {
  font-size: 14px;
  margin-top: 16px;
  color: #666666;
  line-height: 25px;
}
.introduction-list li .inf span {
  color: #3c8df6;
  font-weight: bold;
}

.hall-list {
  align-items: start;
  margin-top: 44px;
}
.hall-list li {
  width: 308px;
  height: 260px;
  border-radius: 12px;
  background: #fff;
  cursor: pointer;
  padding: 10px;
}
.hall-list li.hasimportant .txt-content .importance {
  display: flex;
}
.hall-list li .img-content {
  display: block;
  width: 100%;
  height: 171px;
  position: relative;
  z-index: 10;
  display: flex;
  align-items: center;
}
.hall-list li .img-content img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.hall-list li .img-content .txt {
  margin: 0 44px;
  color: #1b3a62;
  font-size: 20px;
}
.hall-list li .img-content .importance {
  display: none;
  margin-top: 6px;
  height: 27px;
  background: linear-gradient(90deg, rgba(60, 141, 246, 0) -0.24%, #3c8df6 45.29%, rgba(60, 141, 246, 0) 100%);
  -webkit-backdrop-filter: blur(10.7077px);
          backdrop-filter: blur(10.7077px);
  text-align: center;
  color: #fff;
  justify-content: center;
  align-items: center;
}
.hall-list li .inf {
  display: flex;
  align-items: center;
  font-size: 16px;
  height: calc(100% - 171px);
  line-height: 1.5;
}
.hall-list li:nth-child(5), .hall-list li:nth-child(1) {
  width: 183px;
  height: 183px;
  padding: 6px;
}
.hall-list li:nth-child(5) .img-content, .hall-list li:nth-child(1) .img-content {
  height: 121px;
}
.hall-list li:nth-child(5) .img-content .txt, .hall-list li:nth-child(1) .img-content .txt {
  margin: 0 15px;
  font-size: 14px;
}
.hall-list li:nth-child(5) .img-content .importance, .hall-list li:nth-child(1) .img-content .importance {
  height: 20px;
  font-size: 12px;
}
.hall-list li:nth-child(5) .inf, .hall-list li:nth-child(1) .inf {
  font-size: 12px;
  height: calc(100% - 121px);
}
.hall-list li:nth-child(3) {
  margin-top: 26px;
}
.hall-list li:nth-child(3) .img-content .importance {
  height: 32px;
  font-size: 16px;
}
.hall-list li:nth-child(4), .hall-list li:nth-child(2) {
  padding: 10px;
  width: 226px;
  height: 236px;
  margin-top: 12px;
}
.hall-list li:nth-child(4) .img-content, .hall-list li:nth-child(2) .img-content {
  height: 140px;
}
.hall-list li:nth-child(4) .img-content .txt, .hall-list li:nth-child(2) .img-content .txt {
  margin: 0 20px;
  font-size: 16px;
}
.hall-list li:nth-child(4) .img-content .importance, .hall-list li:nth-child(2) .img-content .importance {
  height: 27px;
  font-size: 14px;
}
.hall-list li:nth-child(4) .inf, .hall-list li:nth-child(2) .inf {
  font-size: 14px;
  height: calc(100% - 140px);
}

.hall-swiper {
  margin-top: 30px;
  overflow: hidden;
}
.hall-swiper .swiper-slide {
  width: 308px;
  height: 260px;
  border-radius: 12px;
  background: #fff;
  cursor: pointer;
  padding: 10px;
}
.hall-swiper .swiper-slide.hasimportant .txt-content .importance {
  display: flex;
}
.hall-swiper .swiper-slide .img-content {
  display: block;
  width: 100%;
  height: 171px;
  position: relative;
  z-index: 10;
  display: flex;
  align-items: center;
}
.hall-swiper .swiper-slide .img-content img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.hall-swiper .swiper-slide .img-content .txt {
  margin: 0 44px;
  color: #1b3a62;
  font-size: 20px;
}
.hall-swiper .swiper-slide .img-content .importance {
  display: none;
  margin-top: 6px;
  height: 27px;
  background: linear-gradient(90deg, rgba(60, 141, 246, 0) -0.24%, #3c8df6 45.29%, rgba(60, 141, 246, 0) 100%);
  -webkit-backdrop-filter: blur(10.7077px);
          backdrop-filter: blur(10.7077px);
  text-align: center;
  color: #fff;
  justify-content: center;
  align-items: center;
}
.hall-swiper .swiper-slide .inf {
  display: flex;
  align-items: center;
  font-size: 16px;
  height: calc(100% - 171px);
  line-height: 1.5;
}


.news-content {
  margin-top: 24px;
  height: 326px;
  align-items: start;
}
.news-content .news-content-l {
  display: flex;
  height: 100%;
  border-radius: 6px;
  overflow: hidden;
}
.news-content .news-content-l .news-scroll-brief {
  width: 296px;
  height: 100%;
  background: #fff;
  padding: 13px 26px 0;
}
.news-content .news-content-l .news-scroll-brief .item {
  display: none;
}
.news-content .news-content-l .news-scroll-brief .item.active {
  display: block;
}
.news-content .news-content-l .news-scroll-brief h2 {
  height: 72px;
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
  color: #3c8df6;
}
.news-content .news-content-l .news-scroll-brief .date {
  color: #909090;
  line-height: 24px;
  margin: 6px 0;
  font-size: 16px;
}
.news-content .news-content-l .news-scroll-brief .txt {
  color: #666;
  font-size: 16px;
  height: 162px;
  line-height: 24px;
}
.news-content .news-content-l .news-scroll-brief .know-more {
  margin-top: 6px;
  line-height: 24px;
  color: #3c8df6;
}
.news-content .new-list {
  width: 396px;
}
.news-content .new-list li + li {
  margin-top: 26px;
}
.news-content .new-list a {
  padding-left: 14px;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  background: url(../images/home/list-icon.png) no-repeat left center;
}
.news-content .new-list a .txt {
  width: calc(100% - 100px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news-content .new-list a .date {
  color: #999999;
}

.news-scroll {
  width: 474px;
  height: 100%;
}
.news-scroll .swiper-container {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.news-scroll .scroll-img {
  display: block;
  width: 100%;
  height: 100%;
}
.news-scroll .swiper-pagination {
  height: 42px;
  background: linear-gradient(90deg, rgba(23, 42, 92, 0.8) 2.38%, rgba(23, 42, 92, 0.3) 96.19%);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 4px;
  padding-left: 16px;
}
.news-scroll .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #fff;
  opacity: 0.36;
  border-radius: 0px;
  margin: 0 !important;
}
.news-scroll .swiper-pagination-bullet-active {
  opacity: 1;
}

.bidding-hall-content {
  margin-top: 20px;
  overflow: hidden;
}
.bidding-hall-content .tab-hd {
  gap: 50px;
}
.bidding-hall-content .tab-hd-item {
  cursor: pointer;
  height: 52px;
  display: flex;
  align-items: center;
  gap: 4px;
  border-bottom: 2px solid transparent;
  padding-top: 5px;
}
.bidding-hall-content .tab-hd-item img {
  width: 18px;
  height: 18px;
}
.bidding-hall-content .tab-hd-item.active {
  border-bottom: 2px solid #3c8df6;
}
.bidding-hall-content .tab-bd {
  margin-top: 12px;
}

.common-table {
  width: 100%;
  table-layout: fixed;
}
.common-table th {
  height: 47px;
  background: #f9f9f9;
  font-size: 18px;
  text-align: center;
}
.common-table th:nth-child(1) {
  padding-left: 30px;
  text-align: left;
}
.common-table tbody tr {
  cursor: pointer;
}
.common-table tbody tr:hover {
  background: #f9f9f9;
}
.common-table tbody tr:hover .txt {
  color: #3c8df6;
}
.common-table tbody td {
  height: 54px;
  text-align: center;
  border-bottom: 1px solid #f8f8f8;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
}
.common-table tbody td span {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.common-table tbody td .price {
  color: #d43535;
}
.common-table tbody td .date {
  color: #666666;
}
.common-table tbody td .gpz {
  color: #3c8df6;
}
.common-table tbody td .pmz {
  color: #26a872;
}
.common-table tbody td .gpjz {
  color: #e1251b;
}
.common-table tbody td .ywc {
  color: #969696;
}

.common-table tbody td span[data-projectstate="挂牌中"] {
  color: #3c8df6;
}

.common-table tbody td span[data-projectstate="拍卖中"] {
  color: #26a872;
}

.common-table tbody td span[data-projectstate="挂牌截止"] {
  color: #e1251b;
}

.common-table tbody td span[data-projectstate="已完成"] {
  color: #969696;
}

.common-table tbody td:nth-child(1) {
  padding-left: 17px;
  text-align: left;
  background: url(../images/home/list-icon.png) no-repeat left center;
}

.empowerment {
  margin-top: 20px;
  display: flex;
  align-items: stretch;
  border-radius: 16px;
  overflow: hidden;
  height: 320px;
}
.empowerment .tab-hd {
  width: 348px;
  height: 100%;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: url(../images/home/empowerment-l.png) no-repeat center;
}
.empowerment .tab-hd li {
  width: 100%;
  height: 42px;
  line-height: 41px;
  color: #fff;
  font-size: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.12);
  padding-left: 10px;
  cursor: pointer;
}
.empowerment .tab-hd li.active {
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.27) 0%, rgba(255, 255, 255, 0) 100%);
  -webkit-backdrop-filter: blur(14.7px);
          backdrop-filter: blur(14.7px);
  border-radius: 8px;
}
.empowerment .tab-bd {
  width: calc(100% - 348px);
  height: 100%;
  background: url(../images/home/empowerment-r.png) no-repeat center;
}
.empowerment .tab-bd .tab-bd-item {
  width: 100%;
  height: 100%;
  padding: 40px 80px 0;
  color: #1b3a62;
}
.empowerment .tab-bd .tab-bd-item h2 {
  text-align: center;
  font-size: 36px;
  font-family: "AlimamaFangYuanTiVF-Thin";
  max-height: 90px;
}
.empowerment .tab-bd .tab-bd-item .txt {
  margin-top: 32px;
  font-size: 20px;
  line-height: 30px;
  height: 150px;
}

.guidance-list {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 93px;
}
.guidance-list li {
  width: 193px;
  height: 93px;
}
.guidance-list li a,
.guidance-list li img {
  display: block;
  width: 100%;
  height: 100%;
}


.float {
  position: fixed;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
}
.float .list {
  width: 72px;
  background: #ffffff;
  border-radius: 12px 0px 0px 12px;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
  padding: 0 8px;
}
.float .list li + li {
  border-top: 1px solid #EEEEEE;
}
.float .list li a {
  display: block;
  height: 100%;
  padding: 10px 0 8px;
  text-align: center;
}
.float .list li a p {
  margin-top: 10px;
}
.float .gotop {
  display: block;
  margin-top: 16px;
  width: 72px;
  background: #ffffff;
  border-radius: 12px 0px 0px 12px;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
  padding: 0 8px;
  height: 59px;
  padding-top: 10px;
  text-align: center;
}
.float .gotop p {
  margin-top: 10px;
}

#float1 {    
 top: 260px;
}	
#tab3 .tab-bd .tab-bd-item{
	cursor: pointer;
}

.swiper-fade-mask {
  margin-top: 20px;
  position: relative;
  overflow: hidden;
}

#swiper2 {
  margin-left: -146.5px;
}

.my-swiper {
  height: 128px;
}

.my-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
  box-sizing: border-box;
}

.my-swiper .swiper-slide {
  width: 273px;
  height: 102px;
  border: 1px solid #ECECEC;
  box-shadow: 0px 3px 6px 0px rgba(156, 190, 216, 0.1019607843), 2px 10px 10px 0px rgba(156, 190, 216, 0.0901960784), 3px 23px 14px 0px rgba(156, 190, 216, 0.0509803922), 6px 41px 17px 0px rgba(156, 190, 216, 0.0117647059), 10px 64px 18px 0px rgba(156, 190, 216, 0);
}

.my-swiper .swiper-slide a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.my-swiper .swiper-slide img {
  max-height: 100%;
  max-width: 100%;
  display: block;
}

/* 两边遮罩渐隐效果 */
.swiper-fade-mask::before,
.swiper-fade-mask::after {
  content: "";
  position: absolute;
  top: 0;
  width: 80px;
  height: 100%;
  z-index: 10;
  pointer-events: none;
}

.swiper-fade-mask::before {
  left: 0;
  background: linear-gradient(to right, white 20%, transparent 100%);
}

.swiper-fade-mask::after {
  right: 0;
  background: linear-gradient(to left, white 20%, transparent 100%);
}
/* 2026-2-9 */
.banner .banner-mid-list > a {
  width: calc((100% - 30px) / 5);
}
